# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 2ece67a44939b416e36ac60e3bc5b5c070c808d336bf8dd8e637f2d45ed3719d8c51343533f6771ed1219acde4fe120ffa10b9578f941f5377b44f18a429ac63

test:
  secret_key_base: ca17bbe1503187d801b9d3587c53447a8f5a70b9dbbbdaffca75480ded24e33cd57d96f255c167e0c2f288ff38d319c5f8c94fea5ca037883bf6462a8c3a56ce

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
